<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/main_black</item>
        <item name="colorPrimaryDark">@color/main_black</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="ContinueCartButton">
        <item name="android:background">@drawable/background_button_add_cart</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textAllCaps">false</item>
    </style>

    <!--
    <style name="PizzalinkButtonWithoutMargin">
        <item name="android:background">@drawable/background_button_enabled_red</item>
        <item name="android:textColor">@color/red</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textAllCaps">false</item>
    </style>

    <style name="PizzalinkButton" parent="PizzalinkButtonWithoutMargin">
        <item name="android:background">@drawable/background_button_enabled</item>
        <item name="android:textColor">@color/red</item>
        <item name="android:layout_marginLeft">24dp</item>
        <item name="android:layout_marginStart">24dp</item>
        <item name="android:layout_marginRight">24dp</item>
        <item name="android:layout_marginEnd">24dp</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textAllCaps">false</item>
    </style>


    <style name="PizzalinkRedButtonWithoutMargin">
        <item name="android:background">@drawable/background_button_pizzalink_red</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textAllCaps">false</item>
    </style>

    <style name="PizzalinkRedButton" parent="PizzalinkButtonWithoutMargin">
        <item name="android:background">@drawable/background_button_pizzalink_red</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:layout_marginLeft">24dp</item>
        <item name="android:layout_marginStart">24dp</item>
        <item name="android:layout_marginRight">24dp</item>
        <item name="android:layout_marginEnd">24dp</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textAllCaps">false</item>
    </style>
    -->

    <style name="PizzappButtonWithoutMargin">
        <item name="android:background">@drawable/background_button_pizzapp_gray</item>
        <item name="android:textColor">@color/yellow</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textAllCaps">false</item>
    </style>

    <style name="PizzappGrayButtonWithoutMargin">
        <item name="android:background">@drawable/background_button_pizzapp_gray</item>
        <item name="android:textColor">@color/yellow</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textAllCaps">false</item>
    </style>


    <style name="PizzappGrayButton" parent="PizzappButtonWithoutMargin">
        <item name="android:background">@drawable/background_button_pizzapp_gray</item>
        <item name="android:textColor">@color/yellow</item>
        <item name="android:layout_marginLeft">24dp</item>
        <item name="android:layout_marginStart">24dp</item>
        <item name="android:layout_marginRight">24dp</item>
        <item name="android:layout_marginEnd">24dp</item>
        <item name="android:textSize">12sp</item>
        <item name="android:textAllCaps">false</item>
    </style>

    <style name="foo">
        <item name="textColorError">@color/colorPrimary</item>
    </style>

</resources>
